@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Crimson Pro';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/CrimsonPro-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nohemi';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/Nohemi-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nohemi';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/Nohemi-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nohemi';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/Nohemi-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nohemi';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/Nohemi-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nohemi';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/Nohemi-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nohemi';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/Nohemi-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nohemi';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/Nohemi-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nohemi';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/Nohemi-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nohemi';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/Nohemi-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vinila';
  src: url('https://www.format.com/wp-content/themes/wordherd-gutenberg/fonts/Vinila-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

:root {
  --deep-purple: #171223;
  --dark-purple: #262134;
  --blueberry: #532c8a;
  --lilac: #9281b9;
  --brick: #9e311c;
  --dark-orange: #cf4a02;
  --tomato: #e64c3c;
  --peach: #facdad;
  --beige: #e2cead;
  --mint: #ccffca;
  --marigold: #e9ee64;
  --lilab-clue: #9eabce;
  --lilac-soft-blue: #c0c8df;
}
